/* ... DCE Buttons ... */

.dce-buttons a.button {
    height: 45px;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    align-items: center;
	text-align: center;
    font-weight: 600;
    font-size: 1.1rem;
}
.dce-buttons .single {
    flex: inherit;
    max-width: 100%;
}
.dce-buttons .single a.button {
    display: inline-block;
    padding: 8px 20px;
}

.dce-buttons .single-center {
    text-align: center;
}